Subject: Re: [AVTCORE] WG Last Call for draft-ietf-avtcore-rfc5285-bis-05

From: Magnus Westerlund <[email-masked]>
Date: Thu, 22 Dec 2016 12:14:29 +0000

Hi,

I have performed a document review while doing the WG shepherd write-up. The current status of the shepherd review is available here:
https://datatracker.ietf.org/doc/draft-ietf-avtcore-rfc5285-bis/shepherdwriteup/

I am awaiting confirmation on the IPR declarations from the authors.

Below you find my comments.

1. Section 10.2 contains a line that is beyond 72 columns.

2. There are a number of editorial nits, missing spaces or periods at the end of the sentences as well as stray characters.

3. Obsoletes, should only include the RFC number not "RFC5285". This is found by ID-nits.

I would suggest that a new version is generated that removes the ID-nits. Yes, do run ID-nits prior to submission to ensure that you don't have any issues.

I also failed to request a SDP directorate review at the start of the WG last call, thus, we will have to await it before proceeding with the publication request.

Cheers
Magnus Westerlund

----------------------------------------------------------------------
Services, Media and Network features, Ericsson Research EAB/TXM
----------------------------------------------------------------------
Ericsson AB                 | Phone  +46 10 7148287
Färögatan 6                 | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------